Bug 1448207 - Run time crash error when selecting Compute => Clouds => Topology
Summary: Run time crash error when selecting Compute => Clouds => Topology
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.8.0
Assignee: Greg Piatigorski
QA Contact: Jeff Teehan
URL:
Whiteboard: provider:ui:topology
Depends On: 1447795
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-04 19:55 UTC by Satoe Imaishi
Modified: 2017-05-31 15:09 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1447795
Environment:
Last Closed: 2017-05-31 15:09:14 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-04 20:04:31 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/5a9c09c5e529aec87e0b4be7663b4023a8bbbefe

commit 5a9c09c5e529aec87e0b4be7663b4023a8bbbefe
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Thu May 4 14:09:12 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu May 4 15:56:29 2017 -0400

    Merge pull request #1278 from GregP/cloud_topology_power_status_nil
    
    Verify VM power status is not Nil when displaying Cloud Topology
    (cherry picked from commit c34bcd6070a85a89a3b5a7b407d016a71a54d1ab)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1448207

 app/services/cloud_topology_service.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Jeff Teehan 2017-05-18 16:37:18 UTC
Tested in 5.8.0.14 and could not reproduce original issue.  Moving to verified.

Comment 5 errata-xmlrpc 2017-05-31 15:09:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.